/* ================================================ */
/* don't touch this style auto generating by system */
/* ================================================ */
body { font-family: Questrial; }
#top-bar { font-family: Questrial; }
.postdate .year {
  font-family: Questrial;
}
.footer-right {
  font-family: Questrial;
}
#dt-menu li a {	font-family: Questrial; }
#mobile-header label { font-family: Questrial; }
#dt-menu label { font: 3.125em/1.375em Questrial; }
#dt-menu .sub-nav label { font: 2em/2em Questrial; }
#dt-menu { font-family: Questrial; }
#dt-menu .sub-nav label { font: 2em/2em Questrial; }
#dt-menu .sub-nav, #dt-menu .sub-nav a { font-family: Questrial; }
#dt-topbar-menu-left .sub-nav label { font: 2em/2em Questrial; }
#dt-topbar-menu-left .sub-nav { font-family: Questrial; }
#dt-topbar-menu-right .sub-nav label { font: 2em/2em Questrial; }
#dt-topbar-menu-right .sub-nav { font-family: Questrial; }


h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Questrial;
}

input.secondary_color_button {
  font-family: Questrial;
}
.btn {
  font-family: Questrial;
}
.social-share-link {
  font-family: Questrial;
}
.postdate .day {
  font-family: Questrial;
}
.postmetabottom {
  font-family: Questrial;
}
.postcontent-quote {
  font-family: Questrial;
}
.dt-comment-author {
  font-family: Questrial;
}
#mobile-header label {
  font-family: Questrial;
}
#dt-menu label {
  font: 3.125em/1.375em Questrial;
}
#dt-menu, #dt-menu a {
  font-family: Questrial;
}

#mobile-header-top-left label {
  font-family: Questrial;
}
#dt-topbar-menu-left label {
  font: 3.125em/1.375em Questrial;
}
#dt-topbar-menu-left {
  font-family: Questrial;
}
#dt-topbar-menu-left .toggle-sub {
  font-family: Questrial;
}
#dt-topbar-menu-left ul li a:after {
    font: 1.5em Questrial;
}
#mobile-header-top-right label {
  font-family: Questrial;
}
#dt-topbar-menu-right label {
  font: 3.125em/1.375em Questrial;
}
#dt-topbar-menu-right {
  font-family: Questrial;
}
#dt-topbar-menu-right .toggle-sub {
  font-family: Questrial;
}
#dt-topbar-menu-right ul li a:after {
    font: 1.5em Questrial;
}
#top-bar {
  font-family: ;
}
#footer h3.widget-title {
  font-family: Questrial;
}
.share-button.float-right.sharer-0 label span {
  font-family: Questrial!important;
}
.carousel-content .carousel-inner a.inline-block {
  font-family: Questrial;
}
.box-main-color .iconbox-detail h3,
.box-secondary-color .iconbox-detail h3 {
  font-family: Questrial;
}

section#banner-section .breadcrumbs { font-family: Questrial; }

.postmetatop ul li { font-family: Questrial; }
.singlepostmetatop ul li { font-family: Questrial; }
.paging-nav { font-family: Questrial; }
.dt-comment-date { font-family: Questrial; }
.dt-comment-comment { font-family: Questrial; }
.comment-leave-title { font-family: Questrial; }

.widget_archive, 
.widget_categories,
.dt_widget_recent_post, 
.widget_tag_cloud .tagcloud .tag {
  font-family: inherit;
}

footer#footer .widget_archive,
footer#footer .dt_widget_recent_post,
footer#footer .widget_categories, 
footer#footer .widget_tag_cloud .tagcloud .tag {
  font-family: Questrial;
}

#sequence ul li .slide-title { font-family: Questrial; }
#footer .widget-title h3 { font-family: Questrial; }

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
  font-family: Questrial;
}

.woocommerce.widget_product_tag_cloud li, 
.woocommerce.widget_product_tag_cloud .tagcloud .tag,
footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag {
  font-family: Questrial;
}

.dt-section-head h1,
.dt-section-head h2,
.dt-section-head h3,
.dt-section-head h4,
.dt-section-head h5,
.dt-section-head h6 {
  font-family: Questrial;
}
blockquote, article blockquote, .dt_column blockquote, #footer blockquote { font-family: Questrial; }
.home #head-page.reveal.menu_background_color { background-color: #ffffff; }.home #head-page.reveal.alt.menu_background_color { background-color: transparent; }@media (max-width: 991px) { .home #head-page { background: transparent; }}@media (max-width: 991px) { .home #head-page.reveal.alt { background: transparent; }}@media (max-width: 991px) { .home #head-page.reveal { background: #ffffff; }}.menu_background_color { background-color: transparent; }#head-page.reveal.menu_background_color { background-color: #ffffff; }#head-page.reveal.alt.menu_background_color { background-color: transparent; }@media (max-width: 991px) { #head-page.reveal.alt { background: transparent; }}@media (max-width: 991px) { #head-page.reveal { background: #ffffff; }}#top-bar {color:#222222;}#head-page {color:#222222;}#head-page:not(.reveal) #mobile-header label.toggle { color:#222222;}#head-page.reveal.alt #mobile-header label.toggle { color:#222222;}#head-page.reveal.alt #mobile-header label.toggle:hover { color:#222222;}#head-page.reveal.alt #dt-menu > ul > li > a { color:#222222;}#head-page.reveal.alt #dt-menu a.search_btn { color:#222222;}#head-page #dt-menu > ul > li > a {color:#222222;}#head-page #dt-menu a.search_btn {color:#222222;}#top-bar a {color:#222222;}#top-bar { border-bottom: 1px solid rgba(34,34,34, 0.1) }#head-page.reveal #dt-menu > ul > li > a { color:#222222;}#head-page.reveal #dt-menu a.search_btn { color:#222222;}#head-page.reveal #mobile-header label.toggle { color:#222222;}#head-page.reveal #mobile-header label.toggle:hover { color:#222222;}.home #head-page.reveal:not(.alt) #dt-menu > ul > li > a { color:#222222;}.home #head-page.reveal:not(.alt) #dt-menu a.search_btn { color:#222222;}#mobile-header { color:#222222;}.home #head-page.reveal:not(.alt) #mobile-header label.toggle { color:#222222;}.home #head-page.reveal:not(.alt) #mobile-header label.toggle:hover { color:#222222;}.home #top-bar {color:#222222;}.home #head-page {color:#222222;}.home #head-page.reveal.alt #dt-menu > ul > li > a {color:#222222;}.home #head-page.reveal.alt #dt-menu a.search_btn {color:#222222;}.home #head-page:not(.reveal) #mobile-header label.toggle {color:#222222;}.home #head-page.reveal.alt #mobile-header label.toggle {color:#222222;}.home #head-page.reveal.alt #mobile-header label.toggle:hover {color:#222222;}.home #head-page #dt-menu > ul > li > a {color:#222222;}.home #head-page #dt-menu a.search_btn {color:#222222;}.home #top-bar a {color:#222222;}.home #top-bar { border-bottom: 1px solid rgba(34,34,34, 0.1) }body.dt_custom_body { background-color: #ffffff; }body.dt_custom_body { color: #222222; }		@media(min-width: 768px) {
			#floatMenu {
				position: fixed;
				right: 0px;
				top: 200px;
			  	background-color: #ecf0f1;
			}
		}
	#banner-section .row {top: 120px;}		@media(min-width: 992px) {
			#dt-menu > ul > li { line-height: 20em;}
		}
	.reveal.alt #dt-menu.dt-menu-center > ul { margin-top: 100px; }
	.modal_preloader { background-color: #ffffff; }.ball_1 { background-color: #ffffff; }.ball_2 { background-color: #ffffff; }.ball_3 { background-color: #ffffff; }.ball_4 { background-color: #ffffff; }
/* custom css generate from your custom css code*/
                body{
    height: 100%;
}

.dt_column blockquote {
    margin-top: 35px;
    color: #f16338;
    z-index: 2;
    font-weight: bold;
    padding: 0 10px;
}

.dt_column blockquote:before {
    content: '“';
    font-family: 'arial';
    position: absolute;
    left: -23px;
    font-size: 142px;
    line-height: 33px;
    top: 16px;
    color: #f9d5cb;
    z-index: -1;
    opacity: .4;
}

.dt_column blockquote:after {
    content: "\201D";
    font-family: 'arial';
    position: absolute;
    font-size: 142px;
    line-height: 33px;
    bottom: -45px;
    right: 0px;
    color: #f9d5cb;
    z-index: -1;
    opacity: .4;
}

/* fix mobile styling */
@media (max-width: 991px){
    .vertical_menu ~ .vertical_menu_container {
        top: 150px;
    }
}

.panel {
  border: 0px solid transparent !important;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.00) !important;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.00) !important;
}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 0px !important; 
}


.panel-default > .panel-heading{
    background-color: transparent !important;
}

@media (min-width: 991px) {
 #dt-menu > ul > li > a {
    font-size:1.7em;
    font-family:'Century Gothic', CenturyGothic;
    font-weight:500;
 } 
 #dt-menu .sub-nav a {
    font-size:1.6em;
 } 
 li.logo-desktop {
    position:fixed !important;
 }
 #dt-menu {
    margin-top:250px;
 }
 div.vertical_menu{
    background-color:rgba(255, 255, 255, 0.6)
 }
}

#dt-menu > ul > li a, #dt-menu .sub-nav a {
    text-transform:none;
}

.ih-item.square.effect13 .info {
  background: #fff none repeat scroll 0 0 !important;
  opacity: 0.65 !important;
}

.ih-item.square.effect13 .info h3 {
  background: #fff !important;
  color: #222 !important;
}

.ih-item.square.effect13 .info p {
  font-style: normal !important;
  padding: 1px !important;
}
.language-menu-espanol {
 position: absolute !important;
 top: 500px;
 left: 0;
 font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
 font-size: 10px !important;
 }
 .language-menu-italian {
 position: absolute !important;
 top: 500px;
 left: 150px;
 font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
 font-size: 10px !important;
 }
 .icon-menu:before {
 font-weight: bold !important;
 }            